RubyGems Navigation menu

Dependencias inversas para active_object Latest version of the following gems require active_object

Total de descargas 79.647

Para esta versión 1.204

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: